apiVersion: v1
kind: Namespace
metadata:
  name: cicd
---
apiVersion: v1
kind: Namespace
metadata:
  name: observation
---
apiVersion: v1
kind: Namespace
metadata:
  name: dev
---
apiVersion: v1
kind: Namespace
metadata:
  name: stage
---
apiVersion: v1
kind: Namespace
metadata:
  name: prod
---
apiVersion: v1
kind: Namespace
metadata:
  name: database
---
apiVersion: v1
kind: Namespace
metadata:
  name: argocd
---
